.block--sales-dashboard{
    max-width: 76rem;
    margin: 0 auto;
    padding: 1.5rem;
    margin-bottom: 2rem;
}

.block--sales-dashboard h2{
    color: var(--color-primary);
    font-size: 1.375rem;
    font-weight: 500;
    margin: 0 auto 1.25rem;
    text-align: center;
}

.block--sales-dashboard .view-content{
    overflow-x: auto;
}

.block--sales-dashboard .view-content table{
    border-collapse: separate;
    width: 100%;
    border-radius: var(--border-radius);
    border: 1px solid #C5C6C7;
}

.block--sales-dashboard .view-content table tbody tr:nth-child(odd){
    background-color: #f8f8f8;
}

.block--sales-dashboard .view-content table th,
.block--sales-dashboard .view-content table td{
    text-align: left;
    padding: 0.75rem 1.5rem;
}

.block--sales-dashboard .view-content table th{
    padding: 1.5rem;
}

.block--sales-dashboard .view-content table th,
.block--sales-dashboard .view-content table th a{
    font-weight: 500;
    font-size: 0.9375rem;
    color: var(--color-gray);
}

.block--sales-dashboard .view-content table th a span.tablesort{
    width: 12px;
    height: 12px;
}

.block--sales-dashboard .view-content table td.is-active{
    background-color: initial;
}
